Default Stil ist immer noch auf 5.2

  • Affected Version
    WoltLab Suite 5.3
    Affected App
    WoltLab Suite Core

    Moin, ich weiß noch nicht, ob das so gewollt war, aber mir ist aufgefallen, dass manche werte beim stil noch immer 5.3 haben:


    Auch ist die Kompatibität nur bis 5.2 wählbar.

    „If you can only do one thing, hone it to perfection. Hone it to the utmost limit!“ – Zenitsu Agatsuma

    • Official Post

    Es gab bei 5.3 keine Änderungen am (S)CSS, die Abwärtskompatibilitäten bei Stilen verursachen.


    Beim SCSS haben wir zwei Arten von Änderungen:

    • Korrekturen für signifikante Probleme
    • Optische Verbesserungen

    Erstere werden mit sehr wenigen Ausnahmen unabhängig vom Kompatibilitätsmodus angewendet. Für die zweite Kategorie gibt es den Kompatibilitätsmodus, damit es zu keinen Kollisionen von nicht-essentiellen Änderungen in Stilen für ältere Versionen kommt. Es gab diesmal schlicht keine Änderung, die in die zweite Kategorie fällt.

    Alexander Ebert
    Senior Developer WoltLab® GmbH

  • Danke :)

    Mir ist es einfach nur aufgefallen ^^

    „If you can only do one thing, hone it to perfection. Hone it to the utmost limit!“ – Zenitsu Agatsuma

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!